<?xml version="1.0" encoding="utf-8"?>

<!-- appwidget-provider 是一个 XML 标签，用于声明应用程序小部件提供程序。
     xmlns:android 属性指定了 Android 的 XML 命名空间。
     initialLayout 属性指定了小部件的初始化布局文件，即 widget_2x.xml。
     minWidth 和 minHeight 属性分别指定了小部件的最小宽度和高度。 -->

<appwidget-provider
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:initialLayout="@layout/widget_4x"
    android:minWidth="294dip"
    android:minHeight="294dip">
</appwidget-provider>
